resolver: ghc-8.0.1
packages:
- Cabal/
- cabal-install/
- cabal-testsuite/
extra-deps:
- aeson-1.1.0.0
- ansi-terminal-0.6.2.3
- ansi-wl-pprint-0.6.7.3
- async-2.1.0
- attoparsec-0.13.1.0
- base-compat-0.9.1
- base16-bytestring-0.1.1.6
- base64-bytestring-1.0.0.1
- clock-0.7.2
- cryptohash-sha256-0.11.100.1
- dlist-0.8.0.2
- echo-0.1.2
- ed25519-0.0.5.0
- edit-distance-0.2.2.1
- exceptions-0.8.2.1
- hackage-security-0.5.2.2
- hashable-1.2.4.0
- haskell-lexer-1.0
- HTTP-4000.3.3
- integer-logarithms-1
- mtl-2.2.1
- network-2.6.2.1
- network-uri-2.6.1.0
- optparse-applicative-0.12.1.0
- parsec-3.1.11
- pretty-show-1.6.10
- primitive-0.6.1.0
- QuickCheck-2.8.2
- random-1.1
- regex-base-0.93.2
- regex-posix-0.95.2
- regex-tdfa-1.2.2
- scientific-0.3.4.10
- stm-2.4.4.1
- tagged-0.8.4
- tar-0.5.0.3
- tasty-0.11.0.4
- tasty-hunit-0.9.2
- tasty-quickcheck-0.8.4
- text-1.2.2.1
- tf-random-0.5
- time-locale-compat-0.1.1.3
- transformers-compat-0.5.1.4
- unbounded-delays-0.1.0.9
- unordered-containers-0.2.7.2
- uuid-types-1.0.3
- vector-0.12.0.0
- zlib-0.6.1.1
flags:
  Cabal:
    parsec: true
  cabal-install:
    parsec: true
  time-locale-compat:
    old-locale: false
nix:
  packages:
  - autoconf
  - automake
  - haskellPackages.happy
  - zlib
  - zlib.out
